/* -----------------------------------------------------
	Responsive Styles
----------------------------------------------------- */
@media screen and (max-width: 1599px){

/*======= BLOG-DETAIL-INNER-PAGE ==========*/
.blog-detail .blog-detail-main{gap: 50px;}

	
}
	
@media screen and (max-width: 1499px){
	
	.inner-banner { height: 440px; background-position: right center;}
	.inner-banner:before {height: 440px;}
	.inner-banner .inner-banner-content h1 { font-size:55px; }
	.inner-banner .inner-banner-content h5{ font-size: 20px; }

	.why-choose-us .fourth h4 { font-size:18px; }
	.why-choose-us .fourth h4 strong { font-size:50px; line-height:50px; }
	.why-choose-us .why-choose-us-images{ margin-left: 25px;}
	.contact .form-content { margin-left: 35px;}
	.contact .contact-content h6 { padding-right: 0px;}
	.testimonials .owl-carousel .owl-nav button.owl-prev {left: -12px;}
	.testimonials .owl-carousel .owl-nav button.owl-next {right: -12px;}
	
/*======= BLOG-DETAIL-INNER-PAGE ==========*/
.blog-detail .blog-detail-main .blog-left figure{height: 550px;}	
	
}

@media screen and (max-width: 1399px) {
    .testimonials .owl-carousel { padding: 0 50px; }
    .faqs-section .accordion { padding-left: 50px; }

    .who-we-are .who-we-are-content { padding-left: 40px;}
    .who-we-are figure {height: 450px;}
    .who-we-are .who-we-are-content > p:first-of-type { margin-bottom: 20px;}

    .why-choose-us .why-choose-us-content { padding-left: 40px;}
    .why-choose-us .why-choose-us-images{ margin-left: 0px;}
    .why-choose-us .fourth h4 { padding: 0px 36px;}
    .contact .form-content { margin-left: 0px;}

    .contact .contact-content strong { margin-top: 20px;}
    .contact .form-content { padding: 40px 50px;}
    .contact .form-content h4 { margin-bottom:15px; }
    .contact .form-content form label:first-of-type { margin-top: 0px;}
    .contact .form-content .form-control {padding: 14px 20px;}
    .contact .form-content form label:last-of-type { margin-top: 0px;}

header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu { left: -20%; }
	
/*======= BLOG-DETAIL-INNER-PAGE ==========*/
.blog-detail .blog-detail-main{gap: 30px;}
.blog-detail .blog-detail-main .blog-left .profile-nav{justify-content: space-between;}
.blog-detail .blog-detail-main .blog-left .profile-nav li{padding-left: 0;}
.blog-detail .blog-detail-main .blog-left .profile-nav li i{font-size: 34px;}
.blog-detail .blog-detail-main .blog-left figure{height: 520px;}
	
}

@media screen and (max-width: 1299px) {

header .navbar-nav { column-gap: 60px; } 
.service-box .content { padding-right: 70px; }
.service-box figure { padding-left: 35px; }
.service-box:nth-child(2n) figure { padding: 0 35px 0 0; }
.service-box:nth-child(2n) .content { padding: 0 20px 0 35px; }
.who-we-are .who-we-are-content { padding-left: 20px;}
.why-choose-us .why-choose-us-content {padding-left: 20px;}
.map iframe { height: 440px;}
	
header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item { margin: 0 50px 0 0; }	

/*======= BLOG-DETAIL-INNER-PAGE ==========*/
.blog-detail .blog-detail-main .blog-left figure{height: 480px;}
.blog-detail .blog-detail-main .blog-left .last-para{font-size: 22px;}	
	
	
}

@media screen and (max-width: 1199px) {

h2 { font-size: 43px; }
header .header-btn { font-size: 18px; }
header .navbar-nav { column-gap: 23px; }
header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item { margin: 0 18px 0 0; } 
header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu { left: -25%; width: 800px; }	
footer .footer-top { flex-wrap: wrap; }
footer .subscribe-block { flex: 0 0 100%; max-width: 100%; justify-content: space-between; }
footer .logo { margin: 0 auto; }
footer .copy-rights { row-gap: 15px; }
footer .copy-rights ul { flex: 0 0 100%; justify-content: center; }
.service-box .content { padding-right: 50px; }
.service-box figure { padding-left: 25px; }
.service-box:nth-child(2n) figure { padding: 0 25px 0 0; }
.service-box:nth-child(2n) .content { padding: 0 15px 0 25px; }
.how-we-work { padding: 80px 0; }
.how-we-work .service-box h2 { font-size: 90px; }
.how-we-work .service-box .content { padding: 10px 15px; }
.testimonials { padding: 90px 0; } 
.testimonials .testimonial { margin: 10px 10px; }
.experts-section { padding: 90px 0; }
.faqs-section .accordion { padding-left: 0; }
.faqs-section { padding: 80px 0; }
.expertise-results { padding: 90px 0; }
.trusted-section { padding: 80px 0; }
.trusted-section .logo-card { min-width: 200px; padding: 0 15px; }
.who-we-are { padding: 80px 0px; }
.values { padding: 80px 0px; }
.why-choose-us { padding: 80px 0px;}
.blogs { padding:80px 0px; }
.blogs p { margin-bottom:10px; }
.blogs .item-content h5 {margin: 12px 0px 6px;}
.blogs .item-content h3{ font-size:24px; margin-bottom: 8px; }
.contact { padding:80px 0px; }
.contact .form-content {  padding: 30px 40px;}
.contact .form-content .form-control {padding: 12px 20px; font-size: 16px;}
.video-slider iframe {    height: 740px; }
	
/* VIDEO PRODUCTION PAGE */
.video-production-page .why-choose-us .who-we-are-content { padding-left: 50px; }
.brand-presence .presence:nth-child(2n+1) .content { padding-right: 80px; }
.brand-presence .presence .content { padding-left: 80px; }
	
/*======= Gallery-page ==========*/
.gallery-page .masonry-item { width: 33.2% !important; }
	
/*======= BLOG-DETAIL-INNER-PAGE ==========*/
.blog-detail{padding: 100px 0 80px;}
.blog-detail .blog-detail-main .blog-left figure{height: 440px;}
.blog-detail .blog-detail-main .blog-left .last-para{font-size: 20px;}
.blog-detail .blog-detail-main .blog-left .last-para{padding: 25px 30px;}
.blog-detail .blog-detail-main .blog-left p {font-size: 18px;}
.blog-detail .blog-detail-main .blog-left .profile-nav li {font-size: 16px;gap: 12px;}
.blog-detail .blog-detail-main .blog-left .profile-nav li i{font-size: 30px;}	
	
	
}

@media screen and ( min-width:992px ) { 

/* li.dropdown > ul.dropdown-menu {
    display: block;
    top: 90px;
    margin: 0 auto;
    opacity: 0;
    padding: 0;
    left: -100%;
    right: -100%;
    max-width: 210px;
    min-width: 0;
    background-color: #484644; 
    text-align: left; 
    transform: scale(0.8);
    transition: all 0.4s ease 0s;
    visibility: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.176);
  }

li.dropdown:hover > ul.dropdown-menu, 
  li.dropdown.open > ul.dropdown-menu {
    display: block;
    opacity: 1;
    transform: scale(1);
    transition: all 0.4s ease 0s;
    visibility: visible;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease; left: 0; padding: 10px 0 7px;
  } */


}

@media screen and (max-width: 991px) {

h2 { font-size: 39px; }
header .header-btn { margin-right: 40px; }
header .navbar-nav { max-width: 370px; width: 100%; margin: 100px auto 25px; display: block !important; padding: 0 15px; }
header .navbar-nav li { float: none; text-align: left; border-bottom:1px solid #fff; padding:9px 15px; margin: 0; }
header .navbar-nav li a { font-size: 16px; color: #fff; }
header .navbar-nav li.active a { color: #fff;; }
	
header #mega-menu-wrap-primary { position:inherit; }
header #mega-menu-wrap-primary .mega-menu-toggle { position:absolute; top:32px; right:0; z-index: 9999; }
	
/* header #mega-menu-wrap-header .mega-menu-toggle { position: absolute; top: -77px; right: 10px; }
header #mega-menu-wrap-header .mega-menu-toggle.mega-menu-open + #mega-menu-header { display: block; padding: 40px 0; }
header #mega-menu-wrap-header #mega-menu-header > li.mega-menu-item > a.mega-menu-link { height: auto; padding: 12px 20px; color: #333; }
header #mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu { padding: 0; width: 100%; }
header #mega-menu-wrap-header #mega-menu-header > li.mega-menu-flyout ul.mega-sub-menu li a,
header #mega-menu-wrap-header #mega-menu-header > li.mega-menu-megamenu > ul.mega-sub-menu a { font-size: 14px !important; padding: 8px 15px 8px 25px !important; line-height: 21px !important; } 
header #mega-menu-wrap-header #mega-menu-header > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link { color: #086db3 !important; }	 */

header #mega-menu-wrap-primary #mega-menu-primary { position: absolute; top: 0px; left: 0; max-width: 400px; width:100%; height: 100vh; padding: 40px 0 !important; overflow:auto; max-height: 100dvh; z-index: 99; }
header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li h4 { font-size: 14px !important; line-height: 20px; }
header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a { padding: 7px 15px !important; }
header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu { width: 100%; display: block !important; }
header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item { margin: 0; border-bottom: 1px solid #fff; }
header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a::before { display:none !important; }
	
.how-we-work .service-box figure .video { height: auto; }	
	
footer .max-menu .row { row-gap: 25px; }
.services-section {  padding: 90px 0; }
.about-section { padding: 90px 0; }
.service-box { flex-wrap: wrap; row-gap: 20px; }
.service-box:nth-child(2n) figure,
.service-box:nth-child(2n) .content,
.service-box .content,
.service-box figure { flex: 0 0 100%; padding: 0; }
.service-box figure img { height: 400px; object-fit: cover; }
.digital-services { padding: 85px 0; }
.how-we-work .service-box { margin-bottom: 20px; padding: 20px 0; }
.how-we-work .service-box h2 { font-size: 70px; }
.how-we-work .service-box figure { max-width: 600px; width: 100%; margin: 0 auto; }
.how-we-work .service-box .content { padding: 10px 15px; }
.experts-section .container-fluid .row { row-gap: 25px; }
.experts-section .owl-carousel .owl-nav { display: flex; justify-content: center; column-gap: 20px; margin-top: 20px; }
.experts-section .owl-carousel .owl-nav button { background-color: #fff; width: 40px; height: 40px; border-radius: 50%; }
.experts-section .owl-carousel .owl-dots { display: none; }
.faqs-section .accordion .accordion-body { max-width: 100%; }
.trusted-section p { font-size: 18px; line-height: 25px; }
.trusted-section .logo-card { min-width: 170px; height: 60px; }
.trusted-section .logo-card img { height: 100%; }

.inner-banner .inner-banner-content h1 { font-size:50px; }
.inner-banner .inner-banner-content h5{ font-size: 18px; }
.who-we-are .who-we-are-content {padding-left: 0px;}
.values .row .col-xl-4 { padding: 0px 12px;}
.values .row { row-gap: 24px;}
.values .item { padding: 20px;}
.values .item div { margin-bottom: 14px;}

.why-choose-us .why-choose-us-content { padding-left: 0px; margin-top: 30px;}
.map iframe { height: 400px;}
.video-slider iframe { height: 660px; }
.service-box .play-icon { margin-left: 0; }

/* VIDEO PRODUCTION PAGE */
.video-production-page .High-Impact-videos { padding: 80px 0; }
.video-production-page .High-Impact-videos .video-types figure { flex: 0 0 calc(33% - 15px); }
.video-production-page .why-choose-us .image-block { flex: 0 0 100%; }
.video-production-page .why-choose-us .image-block figure { height: 600px; max-width: 600px; width: 100%; margin: 0 auto 25px; }
.video-production-page .why-choose-us .who-we-are-content { flex: 0 0 100%; padding-left: 0; }
.brand-presence .presence figure { flex: 0 0 100%; max-width: 500px; width: 100%; margin: 0 auto 20px; }
.brand-presence .presence .content { flex: 0 0 100%; padding: 0 !important; }
.brand-presence .presence .video { height: 100%; }	

/* SOCIAL MEDIA MANAGEMENT PAGE */
.social-media-management-page .who-we-are .img-block { padding-right: 0; }
.client-management { padding: 40px 0; }
.client-management figure { max-width: 550px; width: 100%; margin: 0 auto 15px; }
.client-management .content { max-width: 100%; width: 100%; padding: 0; text-align: center; }
	
/* TOP GOOGLE RANKING PAGE */
.google-ranking-page .presence .content { max-width: 100%; }

/* WEB DEVELOPMENT SERVICES PAGE */
.page-id-455 .client-management { padding: 40px 0; }
.page-id-455 .client-management figure { float: none; text-align: center; max-width: 400px; width: 100%; margin: 0 auto 20px; }	
	
.packages { padding: 80px 0; }
.packages .packages-block .package { flex: 0 0 calc(50.4% - 15px); }
.packages .packages-block .package h2 { font-size: 33px; }
	
/*======= BLOG-DETAIL-INNER-PAGE ==========*/
.blog-detail .blog-detail-main{display: block;}
.blog-detail .blog-detail-main .blog-right{max-width: inherit;}
.blog-detail .blog-detail-main .blog-right .recent-post-block{justify-content: flex-start;}
.blog-detail .blog-detail-main .blog-left .blog-nav{margin-bottom: 20px;}
.blog-detail .blog-detail-main .tags ul li{  flex: 0 0 calc(20% - 12px);}

.blog-detail .blog-detail-main h1 { font-size: 40px; }	
	
	
}

@media screen and (max-width: 767px) {

h2 { font-size: 34px; line-height: 40px; }
h3 { font-size: 23px; line-height: 30px; }
h4 { font-size:20px; line-height: 25px; }
h5 { font-size: 18px; line-height: 23px; }
h6 { font-size:18px; }
p { font-size: 16px; }
ul li { font-size: 16px; line-height: 22px; }
ul li::before { font-size: 16px; }
.btn { font-size: 18px; padding: 10px 20px; }
.btn i { font-size: 22px; margin-left: 10px; }
.btn1 { padding: 8px 20px;  font-size: 16px;}
.btn1 i { font-size: 24px; line-height: 18px;}
section { padding: 40px 0; }
header::before { height: 120px; }
header .btn-block { display: none !important; }
footer .copy-rights p { flex: 0 0 100%; text-align: center; }
footer .container h2 { font-size: 29px; text-align: center; }
footer .subscribe-block { flex-wrap: wrap; justify-content: center; row-gap: 5px; }
footer { padding: 40px 0 0; }
footer .logo { max-width: 200px; }
footer .footer-top { gap: 20px !important; }  
footer .subscribe-block form .form-control { font-size: 16px; height: 45px; }
footer .subscribe-block form button { flex: 0 0 50px; font-size: 21px; }
footer .subscribe-block form { max-width: 350px; margin:0 auto; }
footer .max-menu { margin-top: 15px; padding-top: 40px; padding-bottom: 20px; }
	
.banner { height: 80vh; }	
.play-icon { font-size: 25px; width: 55px; height: 55px; }
.about-section { padding: 50px 0; }
.about-section h5 { font-size: 18px; }
.about-section p { margin-bottom: 15px; }
.services-section {  padding: 50px 0; }
.service-box { margin-bottom: 25px; }
.service-box ul li { padding: 0 0 5px 23px; }
.service-box { padding: 22px 15px; }
.service-box p { margin-bottom: 15px; }
.service-box .btn { padding: 8px 20px; }
.service-box ul { margin-bottom: 15px; }
.medi-spa { padding: 50px 0; }
.digital-services { padding: 50px 0; }
.digital-services .service { flex: 0 0 100%; }
.digital-services .service h3 { font-size: 21px; line-height: 26px; padding-bottom: 8px; }
.digital-services .service .circle-btn { font-size: 21px; width: 40px; height: 40px; }
.digital-services .service p { margin-bottom: 20px; }
.digital-services .service .title-blck { margin-bottom: 15px; }
.how-we-work { padding: 50px 0; }
.how-we-work .services { padding-top: 0; }
.how-we-work .service-box h2 { font-size: 50px; line-height: 50px; right: 0; }
.testimonials { padding: 50px 0; }
.testimonials .owl-carousel .owl-nav button { width: 45px; height: 45px; }
.testimonials .owl-carousel { padding: 0 40px; }
.testimonials .owl-carousel .owl-dots { padding-top: 5px; }
.testimonials .owl-carousel .owl-dots .owl-dot { margin: 0 2px; }
.testimonials .owl-carousel .owl-nav button::before { font-size: 20px; top: 50%; transform: translateY(-50%); }
.testimonials .item h5 { margin-bottom: 5px;}
.testimonials .item p { margin-bottom: 5px;}
.experts-section { padding: 50px 0; }
.expert { padding: 0; max-width: 500px; width: 100%; margin: 0 auto; }
.expert figure { margin-bottom: 12px; }
.expert .content h5 { margin-bottom: 12px; }
.expert .content .readmore { font-size: 16px; }
.expert .content .readmore i { font-size: 18px; }
.experts-section .btn { padding-left: 20px; padding-right: 20px; margin-top: 20px; }
.faqs-section { padding: 50px 0; }
.faqs-section .accordion .accordion-header .accordion-button { font-size: 18px; }
.faqs-section .accordion .accordion-item { padding: 16px 0 11px; }
.faqs-section .accordion .accordion-header .accordion-button::after { margin-right: 5px; }
.testimonials .container-sm p { font-size: 18px; }
.expertise-results { padding: 50px 0; }
.expertise-results p { font-size: 18px; line-height: 26px; }
.expertise-results .owl-carousel .owl-dots .owl-dot { width: 9px; height: 9px; margin: 0 3px; }
.trusted-section { padding: 50px 0; }
.trusted-section .logo-card { min-width: 140px; height: 50px; padding: 0 10px; } 
.trusted-section .marquee-content { column-gap: 30px; }

.who-we-are .who-we-are-content { margin-top:20px; }
.who-we-are figure { height: 400px;}
.who-we-are .who-we-are-content h2 { margin: 0 0 12px; }
.who-we-are .who-we-are-content > p:first-of-type { margin-bottom: 12px;}
.why-choose-us .why-choose-us-content { margin-top: 20px;}
.why-choose-us .why-choose-us-content h2 { margin-bottom: 18px;}
.why-choose-us p { margin-bottom: 18px;}
.why-choose-us ul li { padding-bottom: 14px;}
.why-choose-us .btn { margin-top: 0px;}
.who-we-are { padding: 50px 0px; }
.values { padding: 50px 0px; }
.why-choose-us { padding: 50px 0px;}

.blogs { padding:50px 0px; }
.blogs .item-content h3{ font-size:22px; }
.blogs .item-content h5 { font-size:14px; }
.blogs .row { row-gap: 30px;}
.blogs .pagination .page-link { font-size: 16px; padding: 5px 13px;}

.contact { padding:50px 0px; }
.contact .form-content { margin-top: 30px; }
.contact .form-content label { font-size: 20px;}
.contact .form-content .row { row-gap: 18px;}
.contact .form-group > i { font-size: 18px;}
.video-slider iframe {  height: 500px; margin-top: 70px; }
.video-slider { padding-top: 60px; }
	
/* VIDEO PRODUCTION PAGE */
.video-production-page .High-Impact-videos { padding: 50px 0; }
.video-production-page .High-Impact-videos p { font-size: 18px; bottom: 20px; }
.video-production-page .High-Impact-videos .video-types figure { flex: 0 0 calc(50% - 15px); }
.video-production-page .High-Impact-videos .video-types figure p { font-size: 20px; }
.video-production-page .High-Impact-videos .video-types figure:after { height: 100px; }
.video-production-page .why-choose-us .image-block figure { height: auto; max-width: 500px; }
.brand-presence .presence .content p { line-height: 25px; margin-bottom: 15px; }	
.brand-presence .presence .content h6 { margin-bottom: 10px; }
.brand-presence .presence .content ul li { padding: 0 0 7px 23px; line-height: 25px; }
.brand-presence .presence .content .btn { margin-top: 5px; padding: 8px 12px; }	
.brand-presence { padding: 30px 0 35px; }	
	
/* SOCIAL MEDIA MANAGEMENT PAGE */
.social-media-management-page .who-we-are p { margin-bottom: 15px !important; }
.social-media-management-page .who-we-are .btn { padding-left: 13px; padding-right: 13px; }
.social-media-management-page .who-we-are .button-block { column-gap: 15px; }
.social-media-management-page .brand-presence { padding: 50px 0; }	
	
/* TOP GOOGLE RANKING PAGE */
.google-ranking-page .top-content p { font-size: 16px; }
	
.packages { padding: 50px 0; }
.packages .packages-block .package { flex: 0 0 100%; max-width: 400px; width: 100%; margin: 0 auto; padding: 25px 20px 35px; }
.packages .packages-block .package ul { margin: 13px 0 15px; }
.packages .packages-block .package ul li { padding: 0 0 8px 20px; }
.packages .packages-block .package h2 { font-size: 28px; line-height: 35px; }
	
/*======= Gallery-page ==========*/
.gallery-page { padding-top: 80px; padding-bottom: 40px; }
.gallery-page .masonry-item { width: 49% !important; margin-bottom: 10px; }
.gallery-page .btn { font-size: 16px; padding: 8px 15px; }	

.mobile-buttons { background-color:#f8f5ed; padding: 10px; z-index:8; }
.mobile-buttons .btn { padding: 8px 45px; }	
.digital-services .service .btn-vm { opacity: 1; }
	
/*======= BLOG-DETAIL-INNER-PAGE ==========*/
.blog-detail .blog-detail-main .tags ul li{    flex: 0 0 calc(25% - 12px);}
.blog-detail .blog-detail-main .blog-left figure {height: 420px;}
.blog-detail {padding: 90px 0 75px;}
.blog-detail .blog-detail-main .blog-left p{ font-size: 16px; line-height: 24px; margin-bottom: 15px; }
.blog-detail .blog-detail-main h1 { font-size: 33px; line-height: 40px; }
.blog-detail .blog-detail-main h2 { font-size: 28px; line-height: 35px; }
.blog-detail .blog-detail-main h3 { font-size: 22px; line-height: 30px; }
.blog-detail .blog-detail-main h5 { font-size: 18px; line-height: 23px; }
	
	
}

@media screen and (max-width: 599px) {

.mobile-toggle { top: 29px !important; }
header .logo { max-width: 170px; }
header .header-btn { font-size: 15px !important; padding: 9px 10px; }
header .phone { font-size: 25px; }
header #mega-menu-wrap-primary .mega-menu-toggle { top: 21px; }
footer .container h2 { font-size: 25px; }
footer .subscribe-block form { max-width: 310px; }
.banner { height: 70vh; }	
.service-box figure img { height: auto; }
.testimonials .testimonial { padding: 20px 10px; }
.testimonials .testimonial .rateing { font-size: 15px; line-height: 18px; }
.expertise-results .item figure img { height: 100% !important; }

.inner-banner .container-fluid .inner-banner-content { margin-top: 20px; text-align: center;}
.inner-banner .inner-banner-content h1 { font-size:45px; }
.video-slider iframe {    height: 550px; }

/* VIDEO PRODUCTION PAGE */
.brand-presence .presence { padding: 20px 10px; }
	
/* TOP GOOGLE RANKING PAGE */
.google-ranking-page .who-we-are .who-we-are-content ul { margin-bottom: 10px; }	
.google-ranking-page .who-we-are .who-we-are-content ul li { flex: 0 0 100%; padding: 0 0 10px !important; }
.google-ranking-page .medi-spa ul li { flex: 0 0 100%; padding: 0 0 8px 22px; }	
	
.tnp-subscription input[type="email"] { font-size: 16px !important; height: 45px; }	
.tnp .tnp-field input[type="submit"] { width: 50px; height: 45px; }	
	
/*======= BLOG-DETAIL-INNER-PAGE ==========*/
.blog-detail .blog-detail-main .tags ul li{ flex: 0 0 calc(33% - 12px);}
.blog-detail .blog-detail-main .blog-left .profile-nav li{gap:5px;}
.blog-detail .blog-detail-main .blog-left .profile-nav li i{font-size: 26px;}
.blog-detail .blog-detail-main .blog-left figure{height: 370px;}
	
	
}

@media screen and (max-width: 575px) {

/* footer aside { max-width: 350px !important; width: 100%; margin: 0 auto; padding: 0 !important; } */
footer aside { width: 50% !important; }
footer .visit-us { padding-top: 15px; } 
footer .max-menu .row { row-gap: 15px; }
.who-we-are figure { height: 350px;}

.why-choose-us .first { height: 350px;}
.why-choose-us .second { height: 220px;}
.why-choose-us .third { height: 370px;}
.why-choose-us .fourth { height: 170px;}
.why-choose-us .fourth h4 { padding: 0 20px;}
.why-choose-us .first-container { gap: 20px;}
.why-choose-us .second-container { gap: 20px;}
.why-choose-us .why-choose-us-images { gap: 20px;}
.why-choose-us .fourth h4 strong { font-size: 30px; line-height: 30px;}
.why-choose-us .fourth h4 { font-size: 16px; line-height: 20px;}
.blogs .row { row-gap: 20px;}
.contact .contact-content strong { margin-top: 15px;}
.contact .social-icons li { padding: 0px 20px 0px 0px;}
.contact .social-icons li a i { width: 40px; height: 40px; font-size: 18px;}
.contact .contact-content a { font-size: 16px;}
.contact .contact-content strong { font-size: 16px;}

.map iframe { height: 360px;}
}

@media screen and (max-width: 479px) {

.btn { font-size: 16px; padding: 8px 12px; }
.btn i { font-size: 20px; line-height: 16px; margin-left: 3px; }
h2 { font-size: 30px; line-height: 35px; }
header .header-btn { display: none; }
header .phone { margin-right: 40px; }
footer .logo { max-width: 170px; }
footer .copy-rights ul { row-gap: 7px; }
footer .copy-rights ul li { flex: 0 0 100%; text-align: center; }
footer .copy-rights ul li::before { display: none; }
footer .container h2 { font-size: 21px; line-height: 27px; } 
footer .footer-mail a { word-wrap: break-word; }
footer .max-menu { padding-left:0; padding-right:0; }
footer .max-menu h5 { font-size: 16px; }
footer .max-menu h4 { font-size: 18px; }
footer p { font-size: 14px; line-height: 22px; }
footer ul li { font-size: 15px; line-height: 20px; padding-bottom: 10px; }
.service-box { padding: 22px 5px; }
.digital-services .service { padding: 20px 10px; }
.digital-services .services { row-gap: 20px; }
.how-we-work .service-box h2 { font-size: 40px; right: 10px; }
.testimonials .owl-carousel .owl-nav { display: flex; column-gap: 10px; justify-content: center; margin: 5px 0; }
.testimonials .testimonial { margin: 0; }
.testimonials .owl-carousel { padding: 0; }
.testimonials .owl-carousel .owl-nav button { position: relative; top: inherit; transform: inherit; }
.testimonials .testimonial h5 { font-size: 18px; }
.trusted-section .marquee-content { column-gap: 10px; }
	
.video-wrapper { height: 250px; }
.digital-services .service .btn-vm { margin-left: auto; }

.why-choose-us ul { column-count: 1;}
.why-choose-us .first { height: 330px;}
.why-choose-us .second { height: 200px;}
.why-choose-us .third { height: 350px;}
.why-choose-us .fourth { height: 160px;}
.video-slider iframe {    height: 450px; }
	
.digital-services .service .title-blck { flex-wrap: wrap; }
.digital-services .service h3 { flex:0 0 100%; }

/* VIDEO PRODUCTION PAGE */
.video-production-page .High-Impact-videos .video-types figure { flex: 0 0 100%; max-width: 320px; width: 100%; margin: 0 auto; }
	
.packages .packages-block .package h2 { font-size: 24px; }	
	
/*======= Gallery-page ==========*/
.gallery-page .btn { font-size: 14px; padding: 6px 12px; }	
	
/*======= BLOG-DETAIL-INNER-PAGE ==========*/
.blog-detail {padding: 85px 0 60px;}
.blog-detail .blog-detail-main .tags ul li{ flex: 0 0 calc(50% - 12px);}
.blog-detail .blog-detail-main .blog-left .profile-nav{flex-wrap: wrap;}
.blog-detail .blog-detail-main .blog-left .profile-nav li, .blog-detail .blog-detail-main .blog-left .profile-nav li{font-size: 14px;}
.blog-detail .blog-detail-main .blog-left .last-para{font-size: 18px;padding: 20px;}

.blog-detail .blog-detail-main h1 { font-size: 29px; line-height: 35px; }
.blog-detail .blog-detail-main h2 { font-size: 24px; line-height: 30px; }	
	
	
}


@media screen and (max-width: 375px) {

.mobile-buttons .btn { padding: 8px 30px; }
	
/*======= BLOG-DETAIL-INNER-PAGE ==========*/
.blog-detail .blog-detail-main .tags ul li{    flex: 0 0 calc(100% - 12px);}	


}



/* -----------------------------------------------------
    Navifgation Responsive Styles
----------------------------------------------------- */
/* @media screen and (max-width: 991px) {
     nav#nav.is-active {
        opacity: 1;
        visibility: visible; 
        overflow-y: scroll;
    }

     nav#nav {
        position: fixed;
        top:0;
        left:0;
        margin-top:0;
        z-index:990;
        opacity:0.0;
        visibility: hidden;
        height:100%;
        width:100%;
        background-color: rgba(255, 154, 24, 0.9);
        transition:all 0.35s ease-in-out;
        padding: 0;
    }
    
    .navbar-nav {
      padding: 75px 0 25px;
      text-align: center;
      width: 100%;
    }
   
    .mobile-toggle {
        position: absolute;
        top: 38px;
        right: 15px;
        z-index:999;
        display: inline-block;
        cursor: pointer;
        transition-property: opacity, filter;
        transition-duration: 0.25s;
        transition-timing-function: linear;
        background-color: transparent;
        border: 0;
        margin: 0;
        overflow: visible;
        padding: 0;
        width: 30px;
        height: 28px;
        float:right;
    }
    
    .mobile-toggle:hover {
        opacity: 0.7;
    }

    .mobile-toggle:focus {
        outline:0;
    }

    .mobile-toggle-box {
        width: 34px;
        height: 28px;
        display: inline-block;
        position: relative;
    }

    .mobile-toggle-inner {
        display: block;
        top: 50%;
        margin-top: -2px;
    }
    
    .mobile-toggle-inner,
    .mobile-toggle-inner::before,
    .mobile-toggle-inner::after {
        width: 28px;
        height: 3px;
        background-color: #fff;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
    }
    
    .is-active .mobile-toggle-inner,
    .is-active .mobile-toggle-inner::before,
    .is-active .mobile-toggle-inner::after {
        background-color: #fff;
    }

    .mobile-toggle-inner::before,
    .mobile-toggle-inner::after {
        content: "";
        display: block;
    }
    
    .mobile-toggle-inner::before {
        top: -9px;
    }
    
    .mobile-toggle-inner::after {
        bottom: -9px;
    }

    .mobile-toggle--squeeze .mobile-toggle-inner {
        -webkit-transition-duration: 0.075s;
        -ms-transition-duration: 0.075s;
        transition-duration: 0.075s;
        -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        -ms-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    
    .mobile-toggle--squeeze .mobile-toggle-inner::before {
        -webkit-transition: top 0.075s 0.12s ease,
        opacity 0.075s ease;
        -ms-transition: top 0.075s 0.12s ease,
        opacity 0.075s ease;
        transition: top 0.075s 0.12s ease,
        opacity 0.075s ease;
    }
    
    .mobile-toggle--squeeze .mobile-toggle-inner::after {
        -webkit-transition: bottom 0.075s 0.12s ease,
        transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        -ms-transition: bottom 0.075s 0.12s ease,
        transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: bottom 0.075s 0.12s ease,
        transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

    .mobile-toggle--squeeze.is-active .mobile-toggle-inner {
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      -webkit-transition-delay: 0.12s;
      -ms-transition-delay: 0.12s;
      transition-delay: 0.12s;
      -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    
    .mobile-toggle--squeeze.is-active .mobile-toggle-inner::before {
        top: 0;
        opacity: 0;
        transition: top 0.075s ease, opacity 0.075s 0.12s ease;
    }
    
    .mobile-toggle--squeeze.is-active .mobile-toggle-inner::after {
        bottom: 0;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: bottom 0.075s ease,
        transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
        -ms-transition: bottom 0.075s ease,
        transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
        transition: bottom 0.075s ease,
        transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    }

} */